### Method

# Gdk Surfaceget_height

#### Declaration [src]

    int
    gdk_surface_get_height (
      GdkSurface* surface
    )

#### Description [src]

Returns the height of the given `surface`.

Surface size is reported in ”application pixels”, not ”device pixels” (see `gdk_surface_get_scale_factor()`).

Gets property | `Gdk.Surface:height`

#### Return value

Type: `int`

The height of `surface`.